#socialshareHolder {
    display: inline-block !important;
    min-height: 20px !important;
    margin: 0 0 -5px 0;
}

.socialshare-btn {
    color: #000!important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(135, 135, 135, 0) 59%, rgba(229, 229, 229, 0.65) 100%) repeat scroll 0 0!important;
}

@media print {
    #socialshareHolder {
        width: 0px!important;
        display: none!important;
    }
}


.share-group {
    float: right;
    margin: 0 15px;
}

#socialshareHolder ul {
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
    left: -13px!important;
}

.share {
    min-width: 17px;
}

#socialshareHolder li {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px;
}

.btn-share {
    background-color: #BEBEBE;
    border-color: #CCCCCC;
    color: #333333;
}

.btn-twitter {
    background-color: #3399CC !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-pinterest {
    background-color: #CC1E2D !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-mail {
    background-color: #FFC90E !important;
    width: 51px;
    color:#FFFFFF!important;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

#socialShare {
    max-width:59px;
    margin-bottom:0;
}

#socialShare > a{
    padding: 6px 10px 6px 10px;
}

@media (max-width: 767px) {
    #socialshareHolder{
        padding-left:5px;
        padding-right:5px;
        /*float:none;
        margin: 0 auto;*/
        text-align: center;
    }

    .share-group {
    }

    #socialShare{
        margin-left:5px;
        margin-right:5px;
        margin-bottom:0;
    }
}

@media (max-width : 238px) {

}
